RecursiveDirectoryIterator::__construct
RecursiveDirectoryIterator::getSubPath
RecursiveDirectoryIterator
PHP Manual

# RecursiveDirectoryIterator::getChildren

Returns an iterator for the current entry if it is a directory

### Description

public mixed RecursiveDirectoryIterator::getChildren ( void )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

The filename, file information, or $this depending on the set flags. See the FilesystemIterator constants.